Subject: [lojban] Re: penguins, neologisms, cratylism (was: RE: penguins

From: "And Rosta" <[email-masked]>
Date: Sat, 7 Dec 2002 00:49:15 -0000

pier:
> On Thursday 05 December 2002 18:58, And Rosta wrote:
> > I know why you think that; there are sound rational grounds
> >
> > But {sfenisku} was my favourite. Long-form fuhivla do indeed seem
> > too clunky, while lujvo can seem blandly homogeneous and lacking
> > in distinctiveness, especially in what one might call 'cratylism',
> > the property of form mystically embodying meaning. I've there's
> > one person whose judgement I'd trust on neologisms, it would be
> > Michael Helsem
>
> But if lo sfenisku is a penguin, what is lo nisku?

If we are asking questions like these, then maybe Lojban really is
moving from a mere design to a proper language that we explore
& discover. Anyway, {sfenisku} = "surface nisku" = penguin. What
do penguins have to do with surfaces? Easy -- they stay on it,
if it is the surface of land/ice -- they don't fly -- or they
dive beneath it if it is the surface of water. So a nisku is some
kind of bird, a class that includes penguins, such that penguins
are distinctive within that class in regard to their special
connection with surfaces.

Perhaps I should add {nisku} to the list of unofficial gismu?

> Between {sfeniku} and {sfenisu}, I think I prefer {sfenisu}, as there is some
> Greek root -sphenic which I think means "wedgelike" (I've actually seen
> "sphenic" only in "tribosphenic", which is a type of molar)

I don't have access to an etymology of _spheniscus/spheniskos_, but
it at least looks like it would mean "little wedge, wedgelet". But
I don't see why that would lead us to prefer {sfenisu} over {sfeniku}.

--And.